.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.508000px;}
.ws3{word-spacing:-1.980000px;}
.ws2{word-spacing:-1.332000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.736000px;}
.ws1{word-spacing:1.040000px;}
._b{margin-left:-7.925702px;}
._4{margin-left:-2.980000px;}
._2{margin-left:-1.760000px;}
._8{width:1.988800px;}
._7{width:5.504400px;}
._a{width:25.162080px;}
._6{width:70.094800px;}
._5{width:74.060800px;}
._9{width:75.704800px;}
._0{width:179.008000px;}
._1{width:278.848000px;}
._3{width:295.040000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:30.021600px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:36.692800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y1c{bottom:58.159478px;}
.y0{bottom:90.601307px;}
.y1b{bottom:213.298443px;}
.y1a{bottom:228.926697px;}
.y19{bottom:244.558703px;}
.y1f{bottom:382.024629px;}
.y1d{bottom:400.769727px;}
.y1e{bottom:405.971492px;}
.y23{bottom:477.312836px;}
.y22{bottom:489.809568px;}
.y21{bottom:502.306300px;}
.y20{bottom:514.803032px;}
.y17{bottom:717.611246px;}
.y16{bottom:736.356344px;}
.y18{bottom:745.728893px;}
.y15{bottom:755.101442px;}
.y14{bottom:773.846541px;}
.y12{bottom:792.591639px;}
.y13{bottom:797.273227px;}
.y10{bottom:811.336737px;}
.yf{bottom:830.081835px;}
.y11{bottom:839.454384px;}
.ye{bottom:848.826933px;}
.yd{bottom:867.572031px;}
.ya{bottom:897.683063px;}
.yc{bottom:907.055612px;}
.y8{bottom:916.428161px;}
.yb{bottom:925.800710px;}
.y9{bottom:935.173259px;}
.y7{bottom:984.265577px;}
.y6{bottom:1003.010675px;}
.y5{bottom:1040.500871px;}
.y3{bottom:1059.245969px;}
.y4{bottom:1064.447734px;}
.y2{bottom:1107.983224px;}
.y1{bottom:1145.473420px;}
.h9{height:15.290086px;}
.h5{height:17.034531px;}
.hc{height:17.484375px;}
.hb{height:21.855725px;}
.hd{height:23.296000px;}
.h3{height:23.312500px;}
.h8{height:26.226562px;}
.h7{height:26.296875px;}
.ha{height:26.749051px;}
.h6{height:29.140625px;}
.h4{height:29.218750px;}
.h2{height:104.906250px;}
.h1{height:861.493464px;}
.h0{height:1237.176471px;}
.w1{width:781.045752px;}
.w0{width:956.000000px;}
.x0{left:111.689542px;}
.x15{left:133.236408px;}
.x14{left:137.149291px;}
.x6{left:142.215466px;}
.x17{left:146.921110px;}
.x16{left:150.041232px;}
.x5{left:174.766797px;}
.x9{left:281.617918px;}
.x7{left:284.353452px;}
.x8{left:294.502829px;}
.x2c{left:332.591775px;}
.x27{left:349.994724px;}
.x25{left:357.907186px;}
.xc{left:361.347849px;}
.xa{left:363.568518px;}
.xb{left:374.232761px;}
.x24{left:396.512247px;}
.x28{left:402.074542px;}
.x29{left:408.784819px;}
.x26{left:430.689017px;}
.xe{left:442.044715px;}
.x18{left:446.976863px;}
.xd{left:450.254756px;}
.x19{left:463.150133px;}
.x2a{left:468.377673px;}
.x2b{left:477.484666px;}
.x1a{left:530.998484px;}
.xf{left:533.360054px;}
.x1{left:538.464344px;}
.x2e{left:539.617168px;}
.x30{left:541.552599px;}
.x2{left:545.174621px;}
.x2d{left:549.426790px;}
.x2f{left:555.798093px;}
.x3{left:604.767475px;}
.x10{left:607.633912px;}
.x4{left:613.874468px;}
.x11{left:616.623280px;}
.x1c{left:694.879222px;}
.x21{left:696.413508px;}
.x1e{left:700.436988px;}
.x1d{left:703.202671px;}
.x22{left:713.626663px;}
.x23{left:726.515012px;}
.x13{left:736.664389px;}
.x12{left:738.644965px;}
.x1f{left:743.423559px;}
.x20{left:749.462605px;}
.x1b{left:751.368512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-4.701389pt;}
.ws3{word-spacing:-1.690042pt;}
.ws2{word-spacing:-1.136937pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.628218pt;}
.ws1{word-spacing:0.887699pt;}
._b{margin-left:-6.765035pt;}
._4{margin-left:-2.543598pt;}
._2{margin-left:-1.502259pt;}
._8{width:1.697553pt;}
._7{width:4.698316pt;}
._a{width:21.477257pt;}
._6{width:59.829871pt;}
._5{width:63.215076pt;}
._9{width:64.618323pt;}
._0{width:152.793439pt;}
._1{width:238.012519pt;}
._3{width:251.833305pt;}
.fs5{font-size:17.914444pt;}
.fs3{font-size:19.904937pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:25.625131pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:31.319377pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y1c{bottom:49.642400pt;}
.y0{bottom:77.333333pt;}
.y1b{bottom:182.062269pt;}
.y1a{bottom:195.401867pt;}
.y19{bottom:208.744667pt;}
.y1f{bottom:326.079600pt;}
.y1d{bottom:342.079600pt;}
.y1e{bottom:346.519600pt;}
.y23{bottom:407.413467pt;}
.y22{bottom:418.080133pt;}
.y21{bottom:428.746800pt;}
.y20{bottom:439.413467pt;}
.y17{bottom:612.521733pt;}
.y16{bottom:628.521733pt;}
.y18{bottom:636.521733pt;}
.y15{bottom:644.521733pt;}
.y14{bottom:660.521733pt;}
.y12{bottom:676.521733pt;}
.y13{bottom:680.517733pt;}
.y10{bottom:692.521733pt;}
.yf{bottom:708.521733pt;}
.y11{bottom:716.521733pt;}
.ye{bottom:724.521733pt;}
.yd{bottom:740.521733pt;}
.ya{bottom:766.223200pt;}
.yc{bottom:774.223200pt;}
.y8{bottom:782.223200pt;}
.yb{bottom:790.223200pt;}
.y9{bottom:798.223200pt;}
.y7{bottom:840.126267pt;}
.y6{bottom:856.126267pt;}
.y5{bottom:888.126267pt;}
.y3{bottom:904.126267pt;}
.y4{bottom:908.566267pt;}
.y2{bottom:945.726267pt;}
.y1{bottom:977.726267pt;}
.h9{height:13.050952pt;}
.h5{height:14.539935pt;}
.hc{height:14.923902pt;}
.hb{height:18.655096pt;}
.hd{height:19.884452pt;}
.h3{height:19.898536pt;}
.h8{height:22.385853pt;}
.h7{height:22.445868pt;}
.ha{height:22.831826pt;}
.h6{height:24.873169pt;}
.h4{height:24.939854pt;}
.h2{height:89.543410pt;}
.h1{height:735.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:666.666667pt;}
.w0{width:816.000000pt;}
.x0{left:95.333333pt;}
.x15{left:113.724800pt;}
.x14{left:117.064667pt;}
.x6{left:121.388933pt;}
.x17{left:125.405467pt;}
.x16{left:128.068667pt;}
.x5{left:149.173333pt;}
.x9{left:240.376800pt;}
.x7{left:242.711733pt;}
.x8{left:251.374800pt;}
.x2c{left:283.885867pt;}
.x27{left:298.740267pt;}
.x25{left:305.494000pt;}
.xc{left:308.430800pt;}
.xa{left:310.326267pt;}
.xb{left:319.428800pt;}
.x24{left:338.445600pt;}
.x28{left:343.193333pt;}
.x29{left:348.920933pt;}
.x26{left:367.617403pt;}
.xe{left:377.310133pt;}
.x18{left:381.520000pt;}
.xd{left:384.317867pt;}
.x19{left:395.324800pt;}
.x2a{left:399.786800pt;}
.x2b{left:407.560133pt;}
.x1a{left:453.237200pt;}
.xf{left:455.252933pt;}
.x1{left:459.609733pt;}
.x2e{left:460.593733pt;}
.x30{left:462.245733pt;}
.x2{left:465.337333pt;}
.x2d{left:468.966800pt;}
.x2f{left:474.405067pt;}
.x3{left:516.203200pt;}
.x10{left:518.649867pt;}
.x4{left:523.976533pt;}
.x11{left:526.322800pt;}
.x1c{left:593.118667pt;}
.x21{left:594.428267pt;}
.x1e{left:597.862533pt;}
.x1d{left:600.223200pt;}
.x22{left:609.120667pt;}
.x23{left:620.121600pt;}
.x13{left:628.784667pt;}
.x12{left:630.475200pt;}
.x1f{left:634.554000pt;}
.x20{left:639.708667pt;}
.x1b{left:641.335467pt;}
}
